html, body {
	height: 100%;
	margin: 0px;
	font-size: 20px;
	font-family: 'proxima-nova', sans-serif !important;
	scroll-behavior: smooth;
	/* overflow-x: hidden; */
	color: #707070;
}

iframe {
	width: 100%;
}

.navbar-toggler:focus {
	box-shadow: none;
}


a {
	text-decoration: none;
}

.filter-no-result {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.spinner-container {
	position:absolute; 
	top: 125px;
	left: 50%;
	transform: translate(-50%,-50%);
}

.load-more {
	padding: 4px 12px;
	background: #553c80;
	border-radius: 0.4em;
	color: #fff;
	border: none;
	box-shadow: none;
	outline: none;
}
.load-more:hover {
	background: #351c60;
}
header {
	top: 0;
	width: 100%;
	background: white;
	/* box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1); */
	z-index: 9999;
}
.fixed {
	position: fixed;
	animation: grow 0.4s forwards;
}

@keyframes grow {
	from {
		transform: translateY(-100%);
	}
	to {
		transform: translateY(0);
	}
}

.header-container {
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin: 0 60px;
	/* Prev */
	/* padding-bottom: 20px; */
}

@media only screen and (max-width: 1199.99px) {
	.header-main {
		width: 100%;
	}
	.header-container {
		flex-direction: column;
		align-items: flex-start;
		margin: 0 30px;
		padding-bottom: 0;
	}
}

.nz-graphic-logo {
	width:auto;
	max-height: 80px;
}

.nzfssrc-page-container {
	width: 100%;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.layout-page {
	flex: 1;
}

.page-container {
	min-height: 100vh;
	/* margin-top: 20px; */
}

/* Section */
.page-container > .section{
	margin-top: 80px;
}
.page-container > .section:last-child {
	padding-bottom: 125px;
}


.home-carousel-container {
	display: flex;
	position: relative;
	overflow: hidden;
	transition: 0.8s ease all;
}
.home-carousel-slide {
	flex: 0 0 100%;
	transition: 0.8s ease all;
}

.home-carousel-left-btn,
.home-carousel-right-btn {
	width: 50px;
	height: 50px;
	z-index: 99;
	cursor: pointer;
	font-size: 48px;
	color: #fff
}
@media only screen and (max-width: 767.98px) {
	.home-carousel-left-btn,
	.home-carousel-right-btn {
		font-size: 20px;
		width: 24px;
		height: 24px;
		
	}
}
.home-carousel-left-btn:active,
.home-carousel-right-btn:active {
	color: #f4f4f4;
}
.home-carousel-left-btn {
	position: absolute;
	top: 50%;
	left: 1%;
	display: flex;
	align-items: center;
	justify-content: center;
	
}
.home-carousel-right-btn {
	position: absolute;
	top: 50%;
	right: 1%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

@media only screen and (min-width: 1400px) {
	.container,
	.container{
		max-width: 1200px;
	}
}

.banner {
	min-height: 30vh;
	width: 100%;
	padding: 1.5rem 0;
	display: flex;
	align-items: flex-end;
}

.banner-heading {
	font-family: 'din-2014', sans-serif;
	font-style: italic;
	font-weight: bold;
}

.banner-heading.main {
	font-size: calc(1rem + 2.2vw);
	line-height: 1em;
	color: #F8F5F0;
	margin-bottom: 10px;
}

.banner-heading.secondary {
	font-size: calc(1.7rem + 3vw);
	line-height: 1em;
	color: #AFE6E8;
}

.placeholder-article {
	background: gray;
	height: 200px;	
	width: 300px;
	margin-bottom:20px ;
}

.placeholder-general {
	width: 100%;
	height: 200px;
	margin: 10px 0px;
	background: gray;
}

.header-logo-img {
	/* Prev */
	/* height: 120px; */
	height: 75px;
	margin-bottom: 20px;
}

@media only screen and (max-width: 575.98px) {
	.header-logo-img {
		height: 80px;
	}
}

/* Section - Tagline */
.tagline {
	position: relative;
	/* min-height: 425pt; */
	height: 100%;
	width: 100%;
	background: rgb(220,217,128);
	background: linear-gradient(315deg, rgba(220,217,128,1) 0%, rgba(125,210,200,1) 100%);
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: center;
}

@media only screen and (max-width: 767.98px) {
	.tagline {
		display: block;
	}
}

.tagline-container {
	z-index: 1;
	height: 100%;
	min-height: 100%;
	max-width: 780pt;
	margin: 60px 30px;
	text-align: center;
}

@media only screen and (max-width: 767.98px) {
	/* Prev */
	/* .tagline {
		min-height: 350pt;
	} */

	.tagline-container {
		margin: 30pt;
	}
}

.tagline-header {
	font-size: 30px;
	font-weight: 600;
	color: #553C80;
	line-height: 32pt;
	margin: 0 20px;
}

@media only screen and (max-width: 991.98px) {
	.tagline-header {
		font-size: 1.2em;
		font-weight: 600;
		color: #553C80;
		line-height: initial;
	}
}

.tagline-img {
	/* Prev */
	/* position:absolute;
	bottom: 0px;
	z-index:0; */
	max-width: 1050pt;
	width: 100%;
}

/* @media only screen and (max-width: 767.98px) {
	.tagline-img {
		width: 125%;
	}
} */

/* Section - Homepage */
.section-title {
	color: #553C80;
	font-size: 2em;
	font-style: italic;
	font-weight: bolder;
	font-family: 'din-2014', sans-serif;
	letter-spacing: 1.5px;
}

.section-title {
	color: #553C80;
	font-size: 2em;
	font-style: italic;
	font-weight: bolder;
	font-family: 'din-2014', sans-serif;
	letter-spacing: 1.5px;
}

.our-work .section-title,
.recycled-packaging .section-title {
	font-family: 'proxima-nova', sans-serif;
}


.recycled-packaging-industries {
	display: flex;
}

@media only screen and (max-width: 1199.98px) {
	.recycled-packaging-industries {
		display: block !important;
	}

	.recycled-packaging-item {
		margin: 20px 0 !important;
	}
}
.recycled-packaging-industries > div{
	flex: 50%;
}

.recycled-packaging-header {
	margin-bottom: 25px;
}

.recycled-packaging-item {
	background: #EEEBF2;
	padding: 30px;
	margin: 0 20px;
	height: 100%;
	display: flex;
	flex-direction: column;
}

.recycled-packaging-item h2 {
	color: #553C80;
	font-size: 1.5em;
	font-weight: bold;
	font-style: italic;
	font-family: 'din-2014', sans-serif;
}

.recycled-packaging-item a {
	color: #553C80;
	text-decoration: underline;
	font-weight: bold;
	align-self: end;
}

.recycled-packaging-item a:hover {
	color: #351C60;
	text-decoration: underline;
	font-weight: bold;
}

.recycled-packaging-item-card-content * {
	display: inline;
}

.events .section-title {
	font-family: 'proxima-nova', sans-serif;
	color: #C69710;
}

.section-subtitle {
	color: #707070;
	font-size: 1em;
	font-weight: bold;
}
/* Section - Homepage End */

/* About page */
.about-ribbon {
	background: rgba(175,230,232,0.25);
}
.about-ribbon-container {
	max-width: 1200px;
	margin: 0 auto;
}
@media only screen and (max-width: 1399.98px) {
	.about-ribbon-container {
		max-width: 900px;
		margin: 0 auto;
	}
}
.about-ribbon-header {
	color: #553C80;
	/* Prev */
	/* font-size: calc(1.2em + .8vw); */
	font-size: 30px;
	text-align: center;
	font-family: 'proxima-nova', sans-serif;
	margin: 0 60px 60px;
	font-weight: 600;
	line-height: 32pt;
}

@media only screen and (max-width: 991.98px) {
	.about-ribbon-header {
		font-size: 1.2em;
		line-height: initial;
	}
}

.about-ribbon-items {
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 0 50px;
}
@media only screen and (max-width: 991.98px) {
	.about-ribbon-items {
		flex-direction: column;
	}
}

@media only screen and (max-width: 767.98px) {
	.about-ribbon-items {
		display: block;
	}
}
.about-ribbon-item {
	flex: 0 0 50%;
	text-align: center;
	margin: 20px;
}

.about-ribbon-item > * {
	margin-bottom: 20px;
}

.about-ribbon-item > img {
	width: 100%;
	height: auto;
}

.about-ribbon-item > h3 {
	font-family: 'din-2014', sans-serif;
	font-size: calc(1.2em + .8vw);
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1.5px;
	margin-top: 20px;
}

.about-ribbon-item:nth-child(1) > h3  {
	color: #553c80;
}
.about-ribbon-item:nth-child(2) > h3  {
	color: #C69710;
}

.about-ribbon-item > p {
	font-size: 1.2em;
}

.purple-link,
.about-ribbon-item a {
	color: #553c80;
	font-weight: bold;
}
.purple-link:hover,
.about-ribbon-item a:hover {
	color: #351c60;
}

.circle-items {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 40px;
	margin: 50px 0 0 0;
}

@media only screen and (max-width: 767.98px) {
	.circle-items {
		display: grid;
	}
}

.circle-item {
	position: relative;
	width: 240px;
	height: 240px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
	font-size: 1em;
	font-family: 'proxima-nova' sans-serif;
	vertical-align: middle;
	margin-bottom: 20px;
}
.pink-circle {
	background: #E7678E;
}
.green-circle {
	background: #41A557;
}
.blue-circle {
	background: #49B9E7;
}
.yellow-circle {
	background: #f8cb4e;
}
.orange-circle {
	background: #fb8c44;
}
.purple-circle {
	background: #9677d0;
}

.circle-content {
	position: absolute;
	width: 70%;
	height: 70%;
	top: 15%;
	left: 15%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-overflow: clip;
	vertical-align: middle;
}

.plan-container .circle-content strong {
	font-size: 25px;
}

.plan-container {
	background: #e2f1e5;
}

.goals-grid {
	align-items: stretch;
}

.goals-grid > div > div {
	background: #e7f8f8;
	height: 100%;
}

@media only screen and (min-width: 992px){
	.goals-grid > div:nth-child(2) > div,
	.goals-grid > div:nth-child(4) > div,
	.goals-grid > div:nth-child(5) > div,
	.goals-grid > div:nth-child(7) > div {
		background: #f4eacf;
	}
}

@media only screen and (max-width: 991.98px) and (min-width: 576px){
	.goals-grid > div:nth-child(2) > div,
	.goals-grid > div:nth-child(3) > div,
	.goals-grid > div:nth-child(6) > div,
	.goals-grid > div:nth-child(7) > div {
		background: #f4eacf;
	}
}

@media only screen and (max-width: 575.98px)  {
	.goals-grid > div:nth-child(2n) > div {
		background: #f4eacf;
	}
}

.goals-image {
	height: 180px;
	color: white;
	font-size: 4em;
	font-weight: bold;
	display: flex;
	align-items: end;
	line-height: 75%;
	padding: 0.25em;
}

.about-ourteam-container {
	width: 100%;
	background: #F9F5E8;
	color: #707070;
	font-size: 1em;
	padding-top: 20px;
}

.about-ourteam-wrapper {
	display: flex;
	flex-direction: column;
}

.about-ourteam-navigation {
	display: flex;
	gap: 20px;
	align-items: stretch;
	justify-content: center;
	flex-wrap: wrap;
}

@media only screen and (max-width: 800px) {
	.about-ourteam-navigation {
		display: block;
		padding: 10px;
	}
	.about-ourteam-links {
		margin-top: 10px;
	}
}

a.about-ourteam-links {
	padding: 8px 10px;
	border: 1px solid #553C80;
	border-radius: 0.2em;
	/* flex: 0 0 18%; */
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #553C80;
	text-decoration: none;
	transition: 0.8s all ease;
}
a.about-ourteam-links:hover {
	text-decoration: none;
	transform: scale(1.02);
}


.departments > * {
	padding: 50px 10px;
}
.departments > div:nth-child(even) {
	background: #F0EDF4;
}
.departments > div:nth-child(odd) {
	background: #F9F5E8;
}

.department-header {
	font-size: 1.6em;
	font-weight: bold;
	color: #C69710;
	text-transform: uppercase;
	text-align: center;
}
.department-items {
	margin: 20px 12% 0;
}
.department-items > div {
	display: flex;
	justify-content: center;
}
/* About page - End */

/* 	Industry Members */
.industry-members-tagline {
	background: #F9F5E8;
}
.industry-members-tagline-container {
	max-width: 1200px;
	margin: 0 auto;
}
.industry-members-tagline-header {
	font-size: 30px;
	font-weight: 600;
	color: #553c80;
}

@media only screen and (max-width: 991.98px) {
	.industry-members-tagline-header {
		font-size: 1.2em;
	}
}

/* Industry Members page - End */

/* 	Research Partners */
.research-partners-tagline {
	background: #F9F5E8;
}
.research-partners-tagline-container {
	max-width: 1200px;
	margin: 0 auto;
}

.research-partners-tagline-header {
	font-size: 30px;
	font-weight: 600;
	margin: 0 20px;
	color: #553c80;
}

@media only screen and (max-width: 991.98px) {
	.research-partners-tagline-header {
		font-size: 1.2em;
	}
}


/* Research Partners  page - End */

/* Tools page */
.tools-ribbon {
	max-width: 1200px;
	margin: 0 auto;
}

.tools-container {
	max-width: 1200px;
	margin: 0 auto;
}

.tools-tagline-header {
	font-size: 30px;
	font-weight: 600;
	margin: 0 20px;
	color: #553c80;
}
@media only screen and (max-width: 991.98px) {
	.tools-tagline-header {
		font-size: 1.2em;
	}
}

/* Tools page - End */
/* Membership page */
.membership-tagline {
	background: #F9F5E8;
}
.membership-tagline-container {
	max-width: 1200px;
	margin: 0 auto;
}
.membership-tagline-header {
	font-size: 30px;
	font-weight: 600;
	margin: 0 20px;
	color: #553c80;
}

@media only screen and (max-width: 991.98px) {
	.membership-tagline-header {
		font-size: 1.2em;
	}
}

.membership-value-title {
	color: #707070;
	font-weight: bold;
}
.membership-value-description {
	color: #707070;
}
.membership-table {
	color: #707070;
}
.membership-table td, 
.membership-table th, 
.table>:not(:first-child) {
	border: none;
}

.membership-grid > div > div {
	display: flex;
	align-items: center;
	gap: 1rem;
	font-size: 15px;
}

.membership-grid > div > div img {
	width: 20%;
	height: fit-content;
}

@media only screen and (max-width: 575.9px) {
	.membership-grid > div > div img {
		width: 10%;
	}
}

.membership-grid > div > div strong {
	color: #553C80;
	font-size: 20px;
}

/* Member benifits table */
.membership-row {
	display: flex;
	justify-content: space-between;
	background: radial-gradient(circle at 50% 50%, #aaa 1px, transparent 1px) repeat-x bottom;
	background-size: 6px 2px;
}

.membership-row.header {
	background: none;
	border-bottom: 2px solid #aaa;
}

.membership-table .membership-row.header > div {
	padding: 1.5em 0 0.75em 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	font-weight: bold;
}

.membership-table .membership-row > div {
	padding: .75em 0;
}

.membership-table .membership-row .benifit {
	width: 50%;
}

.membership-table .membership-row > div:not(.benifit) {
	text-align: center;
	width: 15%;
}

.membership-table .membership-row > div:nth-child(2) {
	background-color: rgba(198, 151, 16, 0.2);
}

.membership-table .membership-row > div:nth-child(3) {
	background-color: rgba(112, 112, 112, 0.2);
}

.membership-table .membership-row > div:nth-child(4) {
	background-color: rgba(198, 93, 16, 0.2);
}

.membership-table .membership-row:nth-child(1) > div:not(.benifit) {
	border-radius: 10px 10px 0 0;
}

.membership-table .membership-row:last-child {
	background: none;
}

.membership-table .membership-row:last-child > div:not(.benifit) {
	border-radius: 0 0 10px 10px;
}

.membership-table .fa-check {
	color: #553C80;
}

.membership-table img {
	width: 20px;
}

@media only screen and (max-width: 991.98px) {
	.membership-table .membership-row .benifit {
		width: 40%;
	}

	.membership-table .membership-row > div:not(.benifit) {
    	width: 18%;
	}
}

@media only screen and (max-width: 767.98px) {
	.membership-table {
		font-size: 17px;
	}

	.membership-table .membership-row .benifit {
		width: 32%;
	}

	.membership-table .membership-row > div:not(.benifit) {
    	width: 21%;
	}
}

@media only screen and (max-width: 575.98px) {
	.membership-table {
		font-size: 15px;
		overflow-wrap: break-word;
		hyphens: auto;
	}
}

.membership-footnotes {
	font-size: 15px;
}

/* Membership fees */
.membership-fee-table {
	padding: 1em;
}

.membership-fee-table h2 {
	font-size: 1.5em;
	padding-bottom: 0.25em;
}

.blue-table {
	background: rgba(175, 230, 232, 0.3);
}

.yellow-table {
	background: rgba(198, 151, 16, 0.2);
}

.blue-table h2 {
	color: #C69710;
} 

.fees-row {
	display: flex;
	justify-content: space-between;
	background: radial-gradient(circle at 50% 50%, #aaa 1px, transparent 1px) repeat-x bottom;
	background-size: 6px 2px;
}

.fees-row.header {
	background: none;
	border-bottom: 2px solid #aaa;
	font-weight: bold;
}

.fees-row > div {
	padding: 0.5em 0;
}

.fees-row > div:nth-child(1) {
	width: 50%;
}

.fees-row > div:nth-child(2) {
	width: 40%;
}


/* Membership page - End */
/* Our Projects Page */
.case-studies {
	color: #C69710;
}
/* Our Projects Page - End */

/* Single Project Page */
.single-project-img {
	display: flex;
	justify-content: center;
}
.single-project-img img{
	max-width: 100%;
	max-height: 500px;
	width: auto;
	height: auto;
	object-fit: cover;
}
.single-project-wrapper {
	padding: 20px;
}
.single-project-title {
	font-weight: 600;
	color: #C69710;
}

@media only screen and (min-width: 768px) {
	.single-project-title {
		font-size: 2rem;
	}
}

.single-project-date {
	font-size: 1.3em;
	color: #553C80;
	font-weight: 500;
}

@media only screen and (max-width: 767.98px) {
	.single-project-date {
		font-size: 1em;
	}
}

.single-project-date.article-date {
	color: #707070;
	font-size: 0.8em;
	text-align: end;
}

.single-project-description {
	font-size: 1.6em;
	color: #553C80;
	font-weight: 600;
}
.single-project-content {
	font-size: 1em;
	color: #707070;
	max-width: 70%;
	margin: 0 auto;
	font-weight: 400;
}

@media only screen and (max-width: 767.98px) {
	.single-project-content {
		font-size: 0.8em;
	}
}

.single-project-content p {
	overflow-wrap: break-word;
}

.single-project-content img {
	width: 100%;
	height: auto;
}
hr.separator {
	color: #553c80;
	height: 2px;
	margin: 100px 0 50px;
}
@media only screen and (max-width: 767.98px) {
	.single-project-description {
		font-size: 24px;
		text-align: start;
	}
	.single-project-content {
		max-width: 100%;
	}
}
.other-projects h2,
.other-news h2 {
	color: #C69710;
	font-size: 34px;
	font-style: italic;
	font-weight: bold;
	font-family: 'din-2014', sans-serif;
	letter-spacing: 1.5px;
	text-align: center;
}
/* Single Project - End */

.searchbox-container {
	width:100%; 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	height: 60px;
}

/* Seminar Page */
.seminars {
	display: flex;
	flex-wrap: wrap;
}

.single-seminar {
	flex: 0 0 33.33333%;
	margin-bottom: 20px;
}

@media only screen and (max-width: 991.98px) {
	.seminars {
		flex-wrap: wrap;
	}

	.single-seminar {
		flex: 0 0 100%;
	}
}

.seminar-container {
	margin-right: 20px;
}

.previous-seminar-title {
	color: #553c80;
	font-size: 30px;
	font-weight: 600;
}
.previous-seminar-subtitle {
	color: #707070;
	font-size: 1em;
}

.single-seminar .seminar-media > div {
	width: 100% !important;
}

.single-seminar .seminar-media iframe {
	height: 225px;
}

@media only screen and (max-width: 991.98px) {
	.single-seminar .seminar-media iframe {
		height: 300px;
	}
}

.single-seminar .seminar-media p.caption {
	display: none;
}

.single-seminar-content .seminar-header {
	color: #C69710;
    font-size: 1.1em;
    font-weight: bold;
	margin: 10px 0 0 0;
}

.single-seminar-content .seminar-date {
	color: #553c80;
	font-size: 0.75em;
	font-weight: 500;
	margin: 5px 0;
}

.single-seminar-content .seminar-description {
	color: #707070;
    font-size: 0.8em;
}


/* Seminar Page - End */

/* Annual Symposium */

.symposium-container {
	margin-top: 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px 0;
}

.single-symposium {
	display: flex;
	flex-direction: column;
	flex: 0 0 33.33333%;
	width: 33.33333%;
}

@media only screen and (max-width: 991.98px) {
	.single-symposium {
		flex: 0 0 100%;
	}
}

.single-symposium-container {
	margin-right: 20px;
}

/* @media only screen and (max-width: 991.98px) {
	.single-symposium {
		flex-direction: column;
	}
} */

/* .single-symposium .symposium-media {
	flex: 4;
} */

.single-symposium .symposium-media > div {
	width: 100% !important;
}

.single-symposium .symposium-media > p {
	overflow: hidden;
	text-overflow: ellipsis;
}

.single-symposium .symposium-media iframe {
	height: 200px;
	width: 100%;
}

.single-symposium .symposium-media p.caption {
	display: none;
}

.single-symposium .symposium-info {
	position: relative;
	flex: 8;
	padding: 10px 20px;
}

@media only screen and (max-width: 991.98px) {
	.single-symposium .symposium-info {
		padding: 10px 0;
	}
}

.single-symposium .symposium {
	font-size: 0.75em;
	color: #707070;
	margin-top: 5px;
}

.single-symposium .symposium-title {
	font-size: 1.1em;
	font-weight: 600;
	color: #C69710;
}

.symposium-meta {
	display: flex;
	font-size: 0.75em;
	color: #553c80;
	flex-direction: column;
}

.symposium-meta > *:not(:last-child) {
	margin-right: 10px;
}

.symposium-files {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
}

.symposium-files .single-file {
	display: flex;
}

.symposium-files .single-file a > *{
	margin-right: 5px;
}

.symposium-files .single-file a {
	color: #707070;
	font-size: 0.8em;
	overflow-x: hidden;
	display: inherit;
}

.symposium-register  {
	margin-top: 10px;
}

.symposium-register .btn {
	padding: 2px 10px;
	background: #553c80;
	border-radius: 0;
	color: #fff;
}

.symposium-presenter {
	font-weight: 500;
}

.symposium-register a.btn:hover {
	text-decoration: none;
	background: #351c60;
}

/* Annual Symposium Page - End */

/* Related Events Page */
.related-events-container {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.related-events-container > *:not(:last-child) {
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 20px;
}

.single-related-event {
	display: flex;
	gap: 20px;
}

.single-related-event .icon img {
	width: auto;
	max-height: 50px;
}

.single-related-event-wrapper {
	display: flex;
	width: 100%;
}

@media only screen and (max-width: 767.98px)  {
	.single-related-event-wrapper {
		display: block;
	}
}

@media only screen and (max-width: 991.98px)  {
	.single-related-event-wrapper {
		flex-direction: column;
	}
}

.single-related-event-info {
	flex: 0 0 30%;
}
.single-related-event-description {
	flex: 9;
	font-size: 18px;
	display: flex;
	align-items: flex-end;
	margin-left: 20px;
}

@media only screen and (max-width: 991.98px)  {
	.single-related-event-description {
		margin-top: 10px;
		margin-left: 0px;
	}
}


.single-related-event-description p {
	margin-bottom: 0;
}

.single-related-event-title {
	font-size: 1em;
	color: #C69710;
	font-weight: bold;
}

.single-related-event-time {
	font-size: 18px;
	color: #707070;
}

.single-related-event-location {
	font-size: 18px;
}
/* Related Events Page - End */

/* Project Reports, Presentation, Guidelines, AnnualReports, Newsletter Page */
.panel-header {
	display: flex;
	gap: 20px;
}

.panel-icon img {
	height: 75px;
}

@media only screen and (max-width: 991.98px) {
	.panel-header {
		flex-direction: column;
	}
}

.panel-header .section-title {
	font-size: calc(2em + 1vw);
	font-weight: 600;
	
}

.panel-header-info {
	margin-top: 20px;
}

.panel-filter-wrapper {
	background: #C69710;
}

.panel-filter {
	display: flex;
	align-items: stretch;
	padding: 50px 0px;
	margin: 0 auto;
	max-width: 1140px;
}

.panel-filter label{
	display: flex;
	align-items: stretch;
}

.panel-filter label:not(:last-child) {
	margin-right: 80px;
}

/* .presentation .panel-filter label:not(:last-child) {
	margin-right: 45px;
} */


@media only screen and (min-width: 1400px) {
	.panel-filter {
		max-width: 1200px;
	}

	.panel-filter label span {
		margin-right: 50px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1439.98px) {
	.panel-filter {
		max-width: 1140px;
	}

	.panel-filter label {
		flex-wrap: wrap;
	}

	.panel-filter label span {
		margin-right: 20px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
	.panel-filter {
		max-width: 960px;
	}
	.panel-filter label {
		flex-direction: column;
		align-items: baseline;
		/* justify-content: stretch; */
		height: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
	.panel-filter {
		max-width: 720px;
	}
}


@media only screen and (max-width: 1199.98px) {
	.panel-filter {
		flex-direction: column;
		align-items: flex-start;
		padding: 50px 15px;
	}
	
	.panel-filter label {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}

	.panel-filter label > * {
		flex: 1;
		margin-top: 5px;
	}

	.panel-filter label:not(:last-child) {
		margin-bottom: 20px;
	}
}

.panel-filter label span {
	margin-right: 20px;
}
.panel-filter label .input-title {
	color: #fff;
	display: flex;
	align-items: center;
	font-size: 18px;
}

.input-box, .select-box {
	border-radius: 0;
	border: none;
	box-shadow: 0 0 4px rgba(0,0,0,0.4);
	min-width: 240px;
	font-size: 18px;
	padding: 8px 12px;
	min-height: 45px;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.input-box:focus {
	box-shadow: 0 0 4px rgba(0,0,0,0.7);
	outline: none;
}

.panel-filter .input-box::-webkit-calendar-picker-indicator {
	opacity: 0;
 }

 .panel-filter .input-box, .select-box {
	background-image: linear-gradient(45deg, transparent 50%, gray 50%),
	  linear-gradient(135deg, gray 50%, transparent 50%);
	background-position: calc(100% - 20px) calc(1em + 2px),
	  calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
	background-size: 5px 5px, 5px 5px, 1px 1.5em;
	background-repeat: no-repeat;
  }

.panel-filter .input-box::placeholder {
	font-style: italic;
}



.panel-content {
	position: relative;
	width: 100%;
	padding: 0 50px;
	min-height: 50vh;
}

.panel-content .single-record {
	display: flex;
	margin: 20px 0;
	align-items: flex-start;
}
@media only screen and (max-width: 991.98px) {
	.panel-content {
		padding:  0 5px;
	}
	.panel-content .single-record {
		flex-direction: column;
		gap: 10px 0;
	}
}

.single-record .record-icon {
	flex: 1;
	display: flex;
	justify-content: flex-end;
	margin-right: 30px;
	margin-top: 30px;
}

.single-record .record-info {
	flex: 11;
	padding: 20px 20px 20px 0;
	border-top: 2px solid #e4e4e4;
	border-bottom: 2px solid #e4e4e4;
	display: flex;
	flex-wrap: wrap;
}

@media only screen and (max-width: 991.98px) {
	.single-record .record-info {
		border-top: none;
	}
}

.single-record .record-header {
	margin-right: 20px;
	flex: 4;
}

.single-record .record-description {
	flex: 8;
	font-size: 18px;
}

@media only screen and (max-width: 991.98px) {
	.single-record .record-header {
		flex: 0 0 100%;
	}
	
	.single-record .record-description {
		flex: 0 0 100%;
	}
}

.single-record .record-title {
	font-size: 1em;
	font-weight: bold;
	color: #C69710;
}

.single-record .record-date,
.single-record .record-event,
.single-record .record-presenter {
	font-size: 0.8em;
	color: #553C80;
}
.single-record .record-date {
	font-style: italic;
}

.record-links {
	margin-top: 10px;
}
.record-links a {
	font-size: 0.8em;
	color: #553c80;
	text-decoration: underline;
}
.record-links a:hover {
	font-size: 0.8em;
	color: #351c60;
}
/* Project Reports, Presentation, Guidelines, Annual Reports, Newsletter - End */

/* Section - Footer Banner */
.footer-banner {
	max-height: 329px;
	object-fit: cover;
	max-width: 1000px;
}

/* Section - Footer Banner */
.nav-border {
	border-top: 2px solid darkgray;
}

.navitembar-expand-lg :first-child {
	padding-left: 0px;
}

.navitembar-expand-lg :last-child {
	padding-right: 0px;
}



.navbar {
	/* Prev */
	/* padding: 10px 0 0 0; */
	width: 100%;
}
@media only screen and (max-width: 767.98px) {
	.navbar {
		display: block;
	}
}

.nav-item {
	margin: 0 5px;
}

.nav-item.active {
	background: #553c80;
	border-radius: 0.4em;
}

.nav-link {
	color: #553C80;
	/* Prev */
	/* font-size: 24px; */
	font-size: 20px;
	/* Prev, changed on justify-content-around as well */
	padding: 5px 10px;
	text-align: center;
	font-weight: bold;
	background: transparent;
}

.nav-link:hover {
	color: #553c80;
	text-decoration: none;
}

.nav-link.dropdown-toggle:after {
	color: #C69710;
}

.nav-item.active a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 575.98px) {
	.nav-item {
		width: 100%;
		margin: 10px 0 0 0;
	}
}

.nav {
	gap: 0 30px;
}

@media only screen and (min-width:1200px) {
	.nav {
		flex-wrap: nowrap;
	}
}


/* Test underline animation on nav starts */
/* 
.nav-item a span {
	position: relative;
	
}
.nav-item {
	overflow: hidden;
	margin-left: 20px;
}
.nav-item:not(.active) a span:after {
	content: "";
	height: 2px;
	position: absolute;
	background: #C69710;
	bottom: 0;
	left: 0;
	
	width: 100%;
	transform: translateX(-150%);
	transition: 0.8s ease all;
}
.nav-item:not(.active) a:hover span:after {
	transform: translateX(0);
} */
/* Test underline animation end */
.nav-item.active:hover {
	background: #351c60;
	color: #fff;
}
.nav-item.active > a {
	color: #fff;
}

/* For Dropdown navigation */

.dropdown-menu {
	/* width: 100%; */
	transform: translateX(-50%);
	left: 50%;
	top: 100%;
	/* border-radius: 0; */
}

.dropdown-menu .active a{
	color: #553c80;
	font-weight: bold;
	background: #e4e4e4;
}

.dropdown-menu .dropdown-item:hover {
	text-decoration: none;
}

.dropdown-menu .dropdown-item:active {
	background: #856cb0;
	color: #e4e4e4;
}

.dropdown-menu li.first .dropdown-item {
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
}

.dropdown-menu li.last .dropdown-item {
	border-bottom-left-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
}

.dropdown-menu {
	padding: 0;
	border-radius: 0.4em;
}
.dropdown-item {
	padding: 10px 1rem;
}
/* Dropdown navigation - End */
/* Signup form */


.signup-container {
	background-color: #41A55726;
	padding: 70px 0;
	color: #707070;
}

.signup-info {
	/* Prev */
	/* font-family: 'din-2014', sans-serif;
	font-size: calc(1em + 0.6vw); */
	font-family: 'proxima-nova', sans-serif;
	font-size: 20px;
}


.signup-form-container form {
	display: flex;
	flex-direction: column;
}

.signup-form-container form input {
	border: none;
	padding: 10px 0;
}

.signup-form-container form input.nzfssrc-input {
	margin-bottom: 15px;
	padding-left: 12px;
	color: #707070;
	/* Prev */
	/* font-size: calc(1em + 0.6vw); */
	font-size: 20px;
}

.signup-form-container form input.nzfssrc-btn {
	background-color: #C69710;
	color: #F7F0F0;
	/* Prev */
	/* font-size: 1.6em; */
	font-size: 20px;
	padding: 4px 40px;
	text-align: center;
}

#mc_embed_signup #mce-error-response {
	display: none;
}

#mc_embed_signup #mce-success-response {
	display: none;
}

@media only screen and (max-width: 767.98px) {
	.signup-container {
		text-align: center;
	}
	
}

#mc-embedded-subscribe {
	margin: 0 !important;
}
.response {
	font-size: 16px;
	margin-bottom: 10px;
}
/* Footer */

footer {
	background-color: #553C80;
	color: #ffffff;
	padding: 60px 0;
}

.footer-heading {
	font-family: 'din-2014', sans-serif;
	font-size: 1.4em;
	font-style: italic;
	font-weight: bold;
}

.footer-img {
	margin: 10px 0;
}
.footer-img img {
	max-height: 120px;
}

.footer-text {
	font-family: 'proxima-nova', sans-serif;
	font-size: 0.9em;
	margin-top: 5px;
	font-weight: 100;
}

.footer-sub-text {
	font-family: 'proxima-nova', sans-serif;
	font-size: 0.7em;
}


.footer-text a, .footer-links a {
	text-decoration: none;
	font-size: 1;
	padding: 4px 12px;
	border-radius: 0.4em;
	transition: 0.2s ease all;
}



.footer-text a:hover, .footer-links a:hover {
	text-decoration: none;
	background: #351c60;
	
}

.footer-text a, .footer-text a:hover, .footer-links a, .footer-links a:hover {
	color: #fff;
}



.footer-links > ul {
	list-style-type: none;
	padding-left: 0;
}

.footer-links > ul > li {
	padding: 4px 12px;
}

@media only screen and (max-width: 991.98px) {
	.footer-text a, .footer-links a {
		padding: 4px 0;
	}

	.footer-links > ul > li {
		padding: 4px 0;
	}
}

.img-link {
	margin: auto 0;
}

.footer-trailing {
	display: flex;
	padding-top: 20px;
	border-top: 1px solid #fff;
}
.footer-branding {
	margin-left: auto;
}

@media only screen and (max-width: 991.98px) {
	.footer-trailing {
		flex-direction: column;
	}
	.footer-branding {
		margin: 40px auto 0;
	}
}


.footer-branding img {
	max-height: 40px;
}

/* Test Kits Page */
.iframe-container {
	overflow: hidden;
	/* 16:9 aspect ratio */
	padding-top: 56.25%;
	position: relative;
  }
  
  #iframe-box {
	 border: 0;
	 height: 100%;
	 left: 0;
	 position: absolute;
	 top: 0;
	 width: 100%;
  }

/* Search form */
.search-bar {
	background: white;
	display: flex;
	align-items: center;
}

.search-bar form {
	display: block;
	transition: .5s ease all;
}

.search-bar .search-icon {
	color: #553c80;
	background: transparent;
	border: 0;
	transition: .5s ease all;
}

.search-bar .search-bar-input {
	border-bottom: 2px solid #553c80;
	display: flex;
	justify-content: end;
	transition: .8s ease all;
}

@media only screen and (max-width: 1198.98px) {
	.nav-search-bar {
		display: none;
	}

	.mobile-search-bar {
		display: flex;
		width: 100%;
		justify-content: end;
		height: 50px;
	}
}

@media only screen and (min-width: 1200px) {
	.nav-search-bar {
		display: flex;
	}

	.mobile-search-bar {
		display: none;
	}
}

@media only screen and (max-width: 575.98px) {
	.mobile-search-bar {
		justify-content: center;
		margin-top: 15px;
	}
}

.nav-search-bar form {
	position: absolute;
	right: 0;
	background: white;
	width: 0%;
	display: flex;
	justify-content: end;
	height: 40px;
}

.search-bar .search-bar-input input {
	border: 0 !important;
	box-shadow: none !important;
	outline: none;
	color: #553c80 !important;
	border-radius: 0 !important;
	width:  100%;
	padding: 0;
	right: 0;
}

.nav-search-bar .search-bar .search-bar-input  {
	max-width: 300px;
	border-color: #fff;
}

.search-bar .search-bar-input input::placeholder {
	font-style: italic;
	font-weight: 300;
}

.search-toggler {
	display: block;
	border: 0 !important;
	box-shadow: none !important;
	outline: none;
	color: #553c80;
	border-radius: 0 !important;
	background: transparent;
}

.close-toggler {
	opacity: 0;
	width: 24px;
	height: 24px;
	border: 0 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	background: transparent;
	position: relative;
	margin-left: 30px;
	margin-right: -45px;
	margin-bottom: 5px;
	margin-top: -3px;
	transition: 1s ease all;
}

.close-toggler::after {
	content: "";
	width: 100%;
	background: #553c80;
	height: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: rotate(45deg);
}

.close-toggler::before {
	content: "";
	width: 100%;
	background: #553c80;
	height: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: rotate(-45deg);
}

.search-results-page {
	max-width: 1140px;
	padding: 90px 15px;
	margin: 0 auto;
}

.search-results-page h1 {
	color: #553c80;
	font-weight: 500;
	margin-bottom: 15px;
}

.search-results-page form {
	width: 100%;
}

.search-results-page form .search-bar-input{
	display: flex;
	width: 100%;
}

.search-results-page form input {
	width: calc(100% - 40px);
}
.search-results-page form button {
	width: 40px;
}

.search-results-page .search-bar {
	margin-bottom: 45px;
}

.search-results-page .search-query {
	border-bottom: 2px solid #B7B7B7;
}

.search-results-page .search-query p {
	font-style: italic;
	font-weight: 300;
	margin-bottom: 15px;
	font-size: .9em;
}
.search-results-page .search-query .query {
	font-weight: bold;
}

.search-results-page .search-results {
	
}

.search-results .single-search-result {
	border-bottom: 2px solid #B7B7B7;
	padding: 15px;
	transition: 0.3s ease all;
}

.search-results .single-search-result h4 {
	font-size: 24px;
	font-weight: bold;
	color: #CA9710;
}

.search-results a:hover {
	text-decoration: none;
}

.search-results a .single-search-result:hover {
	background-color: #f4f4f4;
}

.single-search-result .result-content {
	font-size: .9em;
	margin-bottom: 5px;
	color: #939393;
}

.single-search-result .readMoreLink {
	color: #553c80;
	font-size: .875em;
	font-weight: bold;
	text-decoration: underline;
}

.search-results-page .pagination {
	display: flex;
	justify-content: end;
	margin-top: 15px;
	font-size: 0.9em;
}

.search-results-page .pagination > *:not(:last-child) {
	margin-right: 15px;
}

.search-results-page .pagination a {
	color: #7D7D7D;
}

.search-results-page .pagination .current-page {
	color: #553c80;
	text-decoration: underline;
}

.single-search-result .highlight-result {
	background: #f2f2f2;
}
.single-search-result:hover .highlight-result {
	background: #fff;
}

/* Recycled packaging - industry */

.recycled-industry-page {
	padding: 60px 0;
}

.recycled-industry-header {
	margin-bottom: 60px;
}

.recycled-industry-header .recycled-industry-header-icon {
	position: absolute; 
	right: 100%; 
	margin-right: 15px
}

@media only screen and (max-width: 1198.98px) {
	.recycled-industry-header .recycled-industry-header-icon {
		position: inherit; 
	}
}

.recycled-industry-subheading {
	color: #553c80;
	font-weight: 600;
}

.recycled-industry-header-description > p {
	margin-bottom: 8px;
}

.recycled-industry-header-description * {
	font-size: 0.9rem
}

.recycled-industry-section-header {
	text-align: center;
	margin-bottom: 45px;
	padding-top: 30px;
}

.recycled-industry-partners {
	display: flex;
	flex-wrap: wrap;
}
.recycled-industry-single-partner * {
	font-size: 0.9rem
}

.recycled-industry-single-partner {
	margin-bottom: 60px;
}

.recycled-industry-single-partner p {
	margin-bottom: 8px;
}

.recycled-industry-partner-name {
	margin-top: 15px;
}

.recycled-industry-partner-link {
	color: #553c80;
	font-weight: bold;
}

.recycled-industry-partner-link:hover {
	color: #553c80;
}

@media only screen and (min-width: 1200px) {
	.recycled-industry-single-partner {
		flex: auto;
		max-width: 50%;
	}

	.recycled-industry-single-partner:nth-child(2n) .recycled-industry-single-partner-content {
		padding-left: 30px;
	}

	.recycled-industry-single-partner:nth-child(1n) .recycled-industry-single-partner-content {
		padding-right: 30px;
	}
}

/* Champions Page */

/* Hero Section */
.champion-hero {
	position: relative;
}

.champion-hero_banner{
	width: 100%;
	display: block;
}

.champion-hero_overlay{
	position:absolute;
	top:50%;
	left: 30%;
	transform: translate(-50%, -50%);
	width: 25%;
}

.champion-hero_title{
	font-family: 'din-2014', sans-serif;
    font-weight: bolder;
    font-style: italic;
    letter-spacing: -1.5px;
	color: #FCC400;
	font-size: 4.5vw;
	margin: 0;
}

/* Champion Slice */
.champion-slice {
    width: 100%;
}

.champion-slice_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
	padding: 4rem 0;
}

.champion-slice_banner{
	width: 100%;
}
.champion-slice_image{
	max-width:380px;
	height: auto;
	margin: -4rem 0 0 0;
}

.champion-slice_image,
.nz-graphic-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.champion-slice_title{
	font-family: 'din-2014', sans-serif;
	font-weight: bolder;
	font-style: italic;
	max-width: 600px;
    font-size: 28px;
	margin: 2rem 0 1rem 0;
}

.champion-slice_content {
    text-align: center;
	font-family: 'proxima-nova', sans-serif;
	font-weight: bold;
	font-size: 16px;
	padding-top: 1rem;
	max-width: 800px;
}

/* Champion Medals */
.champion-slice_medals {
    display: flex;
    flex-wrap: wrap;        
    gap: 24px;              
    justify-content: center; 
}

.champion-medal {
    position: relative;
    display: block;
    text-align: center;
    max-width: 380px;
}

.champion-medal_image {
    width: 100%;
    max-width: 380px;
    height: auto;
    display: block;
}

.champion-medal_text-container{
    position: absolute;
    top: 55%;
    left: 50%;
    margin-top: 4rem;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 40%;
    z-index: 2;
}

.champion-medal_title {
	font-family: 'din-2014', sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.champion-medal_text {
    font-size: 12px;
	font-family: 'proxima-nova',sans-serif;
    font-weight: normal;
}

/* Champion Slice Button */
.champion-slice_button {
	padding: 10px 20px;
	border-radius: 15px;
	color: #553c80;
	border: 1px solid #553c80;
	text-align: center;
	font-weight: 600;
	margin: 2rem;
	font-size: 16px;
}
